# -*- encoding: utf-8 -*-
# stub: yard-cucumber 4.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "yard-cucumber".freeze
  s.version = "4.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Franklin Webber".freeze]
  s.date = "2018-02-25"
  s.description = "\n    YARD-Cucumber is a YARD extension that processes Cucumber Features, Scenarios, Steps,\n    Step Definitions, Transforms, and Tags and provides a documentation interface that allows you\n    easily view and investigate the test suite.  This tools hopes to bridge the gap of being able\n    to provide your feature descriptions to your Product Owners and Stakeholders.  ".freeze
  s.email = "franklin.webber@gmail.com".freeze
  s.extra_rdoc_files = ["README.md".freeze, "History.txt".freeze]
  s.files = ["History.txt".freeze, "README.md".freeze]
  s.homepage = "http://github.com/burtlo/yard-cucumber".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "\n(::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::)\n\n  Thank you for installing yard-cucumber 4.0.0 / 2018-02-25.\n\n  Changes:\n    \n  * @wellavelino: Adjusts the indentation of several project classes\n    (https://github.com/burtlo/yard-cucumber/pull/89)\n  * @elhuang: Adding example tags and scenarios counts\n    (https://github.com/burtlo/yard-cucumber/pull/87)\n  * @weh: Update README.md\n    (https://github.com/burtlo/yard-cucumber/pull/84)\n  * @weh: Fix Gem Load Error\n    (https://github.com/burtlo/yard-cucumber/pull/83)\n  * @Stephen-Kaye: Transforms with CONSTANTS\n    (https://github.com/burtlo/yard-cucumber/pull/79)\n  \n\n(::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::) (::)\n\n".freeze
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Cucumber Features in YARD".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_runtime_dependency(%q<gherkin>.freeze, [">= 4.0", "< 6.0"])
    s.add_runtime_dependency(%q<cucumber>.freeze, [">= 2.0", "< 4.0"])
    s.add_runtime_dependency(%q<yard>.freeze, ["~> 0.8", ">= 0.8.1"])
  else
    s.add_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_dependency(%q<gherkin>.freeze, [">= 4.0", "< 6.0"])
    s.add_dependency(%q<cucumber>.freeze, [">= 2.0", "< 4.0"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.8", ">= 0.8.1"])
  end
end
